
*{
    margin:0;
    padding: 200;
    font-family: "Rubik";
}
.header{
    height: 100px;
}
.navbar-style{
    margin-top: 10px;
    margin-bottom: -10px;
    height: 40px;
}
.icon-bar{
    background: black;
}
li a{
    color: #000;
    font-weight: bold;
    font-size: 25px;
    
}
.text h1 {
    margin-top: 110px;
    margin-left: 50px;
    margin-right: 50px;
    font-weight: bold;
    font-size: 70px;
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
}
.text #student {
    margin-left: 50px;
    margin-right: 50px;
    font-weight: bold;
    font-size: 20px;
    text-align: justify;
}
.text p {
    margin-left: 50px;
    margin-right: 50px;
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    text-align: justify;
    
}
.social-icons{
    margin-left:400px;
    margin-top: 40px;

}
.body-container{
    background: #FFFFFF;
}
.body-container .text{
    margin-left: 350px;
    text-align: center;
}
.body-container .text .satu{
    margin-top: 50px;
    margin-right: 1px;
    font-size: 25px;
    margin-bottom: 30px;
    float: left;
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 1263px;

    
}
.body-container .text .dua{
    margin-top: 50px;
    font-size: 25px;
    margin-bottom: 30px;
    float: right;
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 1263px;
}

.first-body{
    background: #FFFFFF;
    box-shadow: 0px 4px 29px #DDD7D7;
    border-radius: 30px;
    padding: 40px;
    width: 380px;
    padding-bottom: 30px;
    font-size: 18px;
    float: left;
    margin-left: 150px;
}
.first-body h5{
    padding-bottom: 10px;
    font-size: 20px;
    
}
.first-body p{
    margin-top: 20px;
    padding-bottom: 10px;
    font-size: 15px;
}
.second-body{
    margin-top: 20px;
    float: left;
    margin-left: 100px;
    margin-top: 40px;

}
.third-body{
    margin-top: 20px;
    float: right;
    margin-right: 100px;
}

.third-body h5{
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sd, .smp, .sma, .ui{
    background: #FFFFFF;
    box-shadow: 0px 4px 29px #DDD7D7;
    border-radius: 30px;
    padding: 30px;
    width: 380px;
    font-size: 18px;
    margin-bottom: 15px;
}
.third-body h3{
    padding-bottom: 6px;
}
.third-body h5{
    padding-bottom: 6px;
}
.third-body .ui{
    margin-bottom: 80px;

}
.footer-container{
    background: #6BD4F7;
    width: 1438px;
    height: 300px;
    margin: 0 auto;
    padding-left: 130px;
    padding-top: 60px;
    display: flex;
    justify-content: left;
    max-width: 1263px;
    
}
.footer-container h5{
    font-weight: bold;
    font-size: 20px;
    line-height: 36px;
    color: #F9F586;  
}
.footer-container h1{
    font-weight: bold;
    font-size: 40px;
    line-height: 71px;
    color: #FFFFFF;
}
.footer-container .social-icons{
    margin-top: 80px;
    margin-right: 40px;
    display: flex;

}
.header-container2{
    font-weight: 100px;
    font-weight: bold;
    font-size: 50px;
    background: #f9f9f980;
    background-image: url("image/bigellipse.png");
    background-repeat: no-repeat;
    background-position: -1px -75px;
    background-size: 1300px 550px;
    text-align: center;
    padding-left: 10px;
    padding-top: 90px;
    padding-bottom: 90px;

}
.photo{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
/*
*{
    box-sizing: border-box;
    margin: 0;
    font-family: "Rubik";
}

ALL Navigation
.nav-container{
    background: #FFFFFF;
    height: 79px;
    max-width: 794px;
    margin: 0 auto;
    flex-wrap: wrap;
    
}
.wrapper{
    max-width: 1000px;
    margin: 0 auto;
    
}
nav{
    display: flex;
    align-items: center;
    justify-content:space-between ;
    height: 72px;
}

nav ul{
    display: flex;
}

.nav-items li{
    list-style: none;
    margin-right: 220px;
}
.nav-items li a{
    text-decoration: none;
    font-weight: bold;
    font-size: 31px;
    text-align: center;
    color: #000000;
    
}
.nav-items li a:hover{
    color: #48C6EF; 
    
}

INDEX header
.header-container1{
    background-color: #F9F9F9;
    background-image: url("image/ellipse-atas.png");
    background-repeat: no-repeat;
    background-position: 920px -75px;
    background-size: 350px 200px;
    display: flex;
    align-items: center;
}
header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .hero-contain1 h1 {
    font-weight: bold;
    font-size: 65px;
    line-height: 77px;
    padding-left: 50px;
    padding-top: 200px;
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
header .hero-contain1 #student {
    font-weight: bold;
    font-size: 18.7px;
    line-height: 26px;
    text-align: justify;
    padding-left: 50px;
    padding-bottom: 10px;
}
header .hero-contain1 p {
    font-weight: 300;
    font-size: 17px;
    line-height: 24px;
    text-align: justify;
    padding-left: 50px;
    padding-bottom: 20px;
    
}
header .social-icons  {
    padding-left: 327px;
    padding-bottom: 20px;
    padding-top: 40px;
    
}

PHOTO and DESIGN header
.header-container2{
    font-size: 25px;
    background: #f9f9f980;
    background-image: url("image/bigellipse.png");
    background-repeat: no-repeat;
    background-position: -1px -75px;
    background-size: 1300px 550px;
    text-align: center;
    padding-left: 10px;
    padding-top: 90px;
    padding-bottom: 90px;

}
INDEX body

.body-container{
    background: #F9F9F9;
    background-image: url("image/ellipse-bawah.png");
    background-repeat: no-repeat;
    background-position: -1px 800px;
    background-size: 400px 320px;
    padding-top: 40px;
    overflow: hidden;
}
.body-container .text{
    display: flex;
    text-align: center;
}
.body-container .text .satu{
    margin-top: 50px;
    margin-left: 130px;
    font-size: 25px;
    margin-bottom: 30px;
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
}
.body-container .text .dua{
    margin-top: 50px;
    font-size: 25px;
    margin-bottom: 30px;
    margin-left: 380px;
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.first-body{
    background: #FFFFFF;
    box-shadow: 0px 4px 29px #DDD7D7;
    border-radius: 30px;
    padding: 40px;
    width: 380px;
    padding-bottom: 30px;
    font-size: 18px;
    float: left;
}
.first-body h5{
    padding-bottom: 10px;
    font-size: 20px;
    
}
.first-body p{
    padding-bottom: 10px;
    font-size: 15px;
}
.second-body{
    float: left;
    margin-left: 100px;
    margin-top: 40px;

}
.third-body{
    float: right;
}

.third-body h5{
    background: -webkit-linear-gradient(left, #48C6EF, #6F86D6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.sd, .smp, .sma, .ui{
    background: #FFFFFF;
    box-shadow: 0px 4px 29px #DDD7D7;
    border-radius: 30px;
    padding: 30px;
    width: 380px;
    font-size: 18px;
    margin-bottom: 15px;
}
.third-body h3{
    padding-bottom: 6px;
}
.third-body h5{
    padding-bottom: 6px;
}
.third-body .ui{
    margin-bottom: 80px;

}

PHOTO body
.photo{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 1263px;
}
DESIGN body
.desain {
    background: #F9F9F9;
    background-image: url("image/ellipse-bawah.png");
    background-repeat: no-repeat;
    background-position: -1px 1600px;
    background-size: 400px 320px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 1263px;
    justify-content: center;
    padding-bottom: 80px;
}
.desain .first-row{
    padding-bottom: 30px;
}
.desain .second-row{
    padding-bottom: 30px;
}
ALL footer

.footer-container{
    background: #6BD4F7;
    width: 1438px;
    height: 230px;
    margin: 0 auto;
    padding-left: 130px;
    padding-top: 60px;
    display: flex;
    justify-content: left;
    max-width: 1263px;
    
}
.footer-container h5{
    font-weight: bold;
    font-size: 20px;
    line-height: 36px;
    color: #F9F586;  
}
.footer-container h1{
    font-weight: bold;
    font-size: 50px;
    line-height: 71px;
    color: #FFFFFF;
}
.footer-container .social-icons{
    padding-top: 40px;
    padding-left: 215px;
}
*/
